Skip to content

Laity

(Greek laos , "the people"; whence laikos , "one of the people").

Laity means the body of the faithful, outside of the ranks of the clergy. This article treats the subject under three heads: (1) General Idea ; (2) Duties and Rights of the Laity; (3) Privileges and Restrictions of the Laity.

GENERAL IDEA

Whereas the word faithful is opposed to infidel, unbaptized, one outside the pale of Christian society, the word laity is opposed to clergy. The laity and clergy, or clerics, belong to the same society, but do not occupy the same rank. The laity are the members of this society who remain where they were placed by baptism, while the clergy, even if only tonsured, have been raised by ordination to a higher class, and placed in the sacred hierarchy. The Church is a perfect society, though all therein are not equal; it is composed of two kinds of members (see can. "Duo sunt", vii, Caus. 12, Q. i, of uncertain origin): in the first place, those who are the depositaries of sacred or spiritual authority under its triple aspect, government, teaching, and worship, i.e. the clergy, the sacred hierarchy established by Divine law (Conc. Trid., Sess. XXIII, can. vi); in the second place, those over whom this power is exercised, who are governed, taught, and sanctified, the Christian people, the laity; though for that matter clerics also, considered as individuals, are governed, taught, and sanctified. But the laity are not the depositaries of spiritual power; they are the flock confided to the care of the shepherds, the disciples who are instructed in the Word of God, the subjects who are guided by the successors of the Apostles towards the last end, which is eternal life. Such is the constitution which Our Saviour has given to His Church.

This is not the place for a detailed demonstration of this assertion, the proof of which may be reduced to the following points more fully developed under CHURCH : on the one hand, a distinction between the governed and those governing is necessary in every organized society ; now Jesus Christ established His Church as a real society, endowed with all the authority requisite for the attaining of its object. On the other hand, in the Church, government has always been in the hands of those who were entrusted exclusively with the teaching of doctrine and the care of Divine worship. If one studies without prejudice the New Testament and the beginnings of Christianity, some doubt may arise on certain matters of detail; but the conclusion will certainly be that every Christian community had its superiors, these superiors had a stable spiritual authority, and this authority had as its end the exclusive care of religious functions (including teaching) as well as the government of the community. There have been differences of opinion concerning the origin of the monarchial episcopacy, which soon became the sole form of ecclesiastical organization; but no one holds that the monarchial episcopacy succeeded a period of anarchy or of government by a community where all had equal authority. The organization of all Christian Churches under the authority of the bishops and clergy, as early as the third century, is so evident as to place beyond all doubt the existence at that time of two distinct classes, the clergy and the laity. Moreover, in all societies among which Christianity had spread, religious service had already its special ministers, and the Christian organization would have retrograded if its worship and its sacrifice had not been entrusted exclusively to a special class.

Christ selected the Apostles from among His disciples, and among the Apostles He selected Peter to be their head. He entrusted them with the furtherance of His work; to them he confided the power of the keys , i.e. spiritual authority, for they are the keys of the Kingdom of Heaven ( Matthew 16:19 ); He gave them the mission to teach and baptize all nations ( Matthew 28:18 ); to them also He addressed those words at the Last Supper : Do this in commemoration of me" ( Luke 22:19 ). As soon as the Church begins to live, the Apostles appear as its leaders; they are distinct from the "multitude of believers"; it is into their ranks that they bring Matthias ( Acts 1:15 ), and later, by the command of the Holy Ghost, Saul and Barnabas, whom they receive with the imposition of hands ( Acts 13:2 ). Wherever St. Paul founds Churches he gives them leaders "placed by the Holy Spirit to govern the Church of God " ( Acts 20:28 ); the Pastoral Epistles reveal to us a directing body composed of the bishops, or priests, and deacons (I Clement., xliii, 4); and they it is, especially the bishops, who perform exclusively the liturgical services (Ep. Ignat., "ad. Smyrn.", 8). If at times the Christian people participate in the Divine service or the government, they never appear acting independently nor even on an equal footing with the heads of the community (cf. Batiffol, "L'Eglise naissante et le catholicisme", Paris, 1909). This distinction between the two classes in the Christian society refers to social rank, not to individual moral perfection. It is true that the clergy, being dedicated to the service of the altar, are thereby bound to strive after perfection; yet neither their virtues not their failing influence in any way their powers. On the other hand, the laity, besides their right to aspire freely to admission into the ranks of the clergy, on complying with the requisite conditions, are exhorted to practise every virtue, even in the highest degree. They can also bind themselves to observe the evangelical counsels, under the guidance of the Church, either in the world, as did the ancient ascetics, or by withdrawing from the world into one of the many religious houses. But ascetics, nuns, and unordained members of religious associations of men were not originally in the ranks of the clergy, and, strictly speaking, are not so even today, though, on account of their closer and more special dependence on ecclesiastical authority, they have long been included under the title clergy in its wider sense (see RELIGIOUS). The juridical condition of the laity in the Christian society is therefore determined by two considerations: their separation from the clergy, which excludes them from the performance of acts reserved to the latter; and second, their subjection to the spiritual authority of the clergy, which imposes certain obligations on them, while at the same time it confers on them certain rights.

DUTIES AND RIGHTS OF THE LAITY

Having come through Baptism to the supernatural life, being members of the Christian society and adopted children of God, the laity belong to the "chosen race", the "royal priesthood " ( 1 Peter 2:9 ) formed of all those who are born again in Christ. They have therefore a right to share in the common spiritual goods of the Christian society, which implies a corresponding obligation on the part of the clergy to bestow on them these goods, in as far as this bestowal requires the intervention of the ministers of religion and of the spiritual authority. But if the laity are to share in these common goods they must employ more or less frequently the means of sanctification instituted by Jesus Christ in His Church, and of which the clergy have been put in charge. Further, the laity, being subject to ecclesiastical authority, must obey and respect it; but in return they have the right to obtain from it direction, protection, and service. Thus, for the laity rights and duties are, as always, correlative. The first duty of a Christian is to believe ; the first obligation imparted to the laity is, therefore, to learn the truths of faith and of religion, at first by means of the catechism and religious instruction, and later by being present at sermons, missions, or retreats. If they are thus obliged to learn, they have the right to be instructed and consequently to require their priests to give them and their children Christian teaching in the ordinary way. Second, a Christian's moral conduct should be in keeping with his faith ; he must, therefore, preserve his spiritual life by the means which Jesus has established in His Church ; The Divine service, especially the Mass, the Sacraments, and other sacred rites.

This necessity of having recourse to the pastoral ministry gives rise to a right in the laity as regards the clergy, the right of obtaining from them the administration of the sacraments, especially Penance and the Holy Eucharist, and others according to circumstances; also all the other acts of Christian worship, especially the Mass, the sacramentals and other rites, and lastly Christian burial. These are the spiritual goods destined for the sanctification of souls ; if the clergy are appointed to administer them, they are not free dispensers, and they are bound to give their services to the faithful, as long, at least, as the latter have not by their own fault placed themselves in a condition that deprives them of the right to demand these services. Considered from the standpoint of the laity, this recourse to the ministry of the clergy is sometimes obligatory and sometimes optional, according to circumstances. It may be an obligation imposed by a command of the Church, or necessitated by personal reasons; in other cases, it may be a matter of counsel and left to the devotion of each one. This is a subject which exhibits most clearly the difference between a precept and a counsel with regard to our outward Christian life. Assistance at Mass on Sundays and holy days of obligation, annual confession, Easter communion, the reception of the viaticum and the last services of religion, the celebration of marriage in the prescribed form, the baptism and religious instruction of children, and, finally, the rites of Christian burial ---all these suppose a recourse to the ministry of the clergy which is of obligation for the laity, abstracting from individual cases when there may be a legitimate excuse. On the other hand, more or less frequent confessions and communions, hearing of daily Mass, frequenting the Divine Office, asking for special ceremonies (for instance, churching) celebration of Masses, obtaining services and prayers for the dead or for other intentions, are things that are perfectly legitimate and are counselled, but are optional. We may also mention the obligatory or free acts intended for the personal sanctification of the laity, but which do not require the help of the clergy : private prayer, fasting and abstinence, avoidance of servile work on Sundays and holy days of obligation, and, lastly, in general all that relates to the moral life and the observance of the commandments of God.

From these obligatory and optional relations existing between the laity and the clergy there arise certain duties of the former towards the latter. In the first place, respect and deference should be shown to the clergy, especially in the exercise of their function, on account of their sacred character and the Divine authority with which they are invested (Conc. Trid., Sess. XXV, c. xx). This respect should be shown in daily intercourse, and laymen inspired with a truly Christian spirit do homage to God in the person of His ministers, even when the conduct of the latter is not in keeping with the sanctity of their state. In the second place the laity are obliged, in proportion to their means and circumstances of the case, to contribute towards the expenses of Divine service and the fitting support of the clergy ; this is an obligation incumbent on them in return for the right which they have to the services of their priests with regard to the Mass and other spiritual exercises. These contributions fall under two distinct classes: certain gifts and offerings of the faithful are intended in general for the Divine services and the support of the clergy ; others, on the contrary, are connected with various acts of the sacred ministry which are freely asked for, such as the stipends for Masses, the dues for funeral services, marriages, etc. There is no fixed sum for the former class, the matter being left to the generosity of the faithful; in many countries they have taken the place of the fixed incomes that the various churches and the clergy were possessed of, arising especially from landed property ; they have likewise replaced the tithes, no longer recognized by the secular governments. The latter class, however, are fixed by ecclesiastical authority or custom and may be demanded in justice ; not that this is paying for sacred things, which would be simony, but they are offerings for the Divine service and the clergy on the occasion of certain definite acts (see OFFERINGS; TITHES).

There remains to speak of the duties and rights of the laity towards the ecclesiastical authority as such, in matters foreign to the sacred ministry. The duties, which affect both laity and clergy, consist in submission and obedience to legitimate hierarchical authority: the pope, the bishops, and, in a proportionate degree, the parish priests and other acting ecclesiastics. The decisions, judgments, orders, and directions of our lawful pastors, in matters of doctrine, morals, discipline, and even administration, must be accepted and obeyed by all members of the Christian society, at least in as far as they are subject to that authority. That is a condition requisite to the well-being of any society whatsoever. However, in the case of the Christian society, authoritative decisions and directions, in as far as they are concerned with faith and morals, bind not merely to exterior acts and formal obedience; they are, moreover, a matter of conscience and demand loyal interior acceptance. On the other hand, seeing that in the Church the superiors have been established for the welfare of the subjects, so that the pope himself glories in the title "servant of the servants of God ", the faithful have the right to expect the care, vigilance, and protection of their pastors ; in particular they have the right to refer their disputes to the ecclesiastical authorities for decision, to consult them in case of doubt or difficulty, and to ask for suitable guidance for their religious or moral conduct.

PRIVILEGES AND RESTRICTIONS OF THE LAITY

Since the laity is distinct from the clergy, and since Divine worship, doctrinal teaching, and ecclesiastical government are reserved, at least in essentials, to the latter, it follows that the former may not interfere in purely clerical offices; they can participate only in a secondary and accessory manner, and that in virtue of a more or less explicit authorization. Any other interference would be an unlawful and guilty usurpation, punishable at times with censures and penalties. We will apply this principle now to matters of worship, teaching, and government or administration.

(1) As to the Liturgy

As to Divine service, the liturgy and especially the essential act of the Christian worship, the Holy Sacrifice, the active ministers are the clergy alone. But the laity really join in it. Not only do they assist at the Sacrifice and receive its spiritual effects, but they offer it through the ministry of the priest. Formerly they could, and even were obliged to, bring and offer at the altar the mater of the sacrifice, i.e. the bread and wine ; that is what they really do today by their offerings and their stipends for Masses. At several parts of the Mass, the prayers mention them as offering the sacrifice together with the clergy, especially in the passage immediately after the consecration : "Unde et memores, nos servi tui (the clergy) sed et plebs tua sancta (the laity) . . . offerimus praeclare Majestati tuae, de tuis donis ac datis", etc. The laity reply to the salutations and invitations of the celebrant, thus joining in the solemn prayer ; especially do they share in the Holy Victim by Holy Communion (confined for them in the Latin Liturgy to the species of bread), which they can receive also outside of the time of Mass and at home in case of illness. Such is the participation of the laity in the Liturgy, and strictly they are limited to that; all the active portion is performed by the clergy.

Regularly, no layman may sit within the presbyterium , or sanctuary, nor may he read any part of the Liturgy, much less pray publicly, or serve the priest at the altar, or, above all, offer the Sacrifice. However, owing to the almost complete disappearance of the inferior clergy, there has gradually arisen the custom of appointing lay persons to perform certain minor clerical duties. In most of our churches, the choirboys, schoolboys, sacristans, and chanters, serve low Masses and Missae cantatae , occupy places in the sanctuary, and act as acolytes, thurifers, masters of ceremonies, and even as lectors. On such occasions they are given, at least in solemn services, a clerical costume, the cassock and surplice, as if to admit them temporarily to the ranks of the clergy and thus recognize and safeguard the principle of excluding the laity. These remarks apply not only to the celebration of Mass, but to all liturgical services: the laity are separated from the clergy. In processions especially, confraternities and other bodies of the laity precede the clergy ; the women being first, then the men, next regular clergy, and lastly the secular clergy.

In the administration of the sacraments, the sacramentals, and other like liturgical offices, the same principle applies, and ordinarily everything is reserved to the clergy. But it should be mentioned that the laity may administer baptism in cases of necessity, and though not of practical importance with regard to adults, this frequently occurs when children are in danger of death. In the early ages, the faithful carried away the Blessed Eucharist to their homes and gave themselves the Holy Communion (cf. Tertullian, "Ad uxorem", ii, 5). That was a purely material administration of the sacrament, and hardly differed from the communion ceremony in the church, where the consecrated host was placed in the hand of each communicant. We should mention also that the use of the blessed oil by those who were sick, if that be considered an administration of extreme unction (cf. the Decretal of Innocent I to Decentius of Eugubium, n. 8; serm. cclxv and cclxxix; append. of the works of St. Augustine, really the work of St. Caesarius of Arles). But those practices have long since disappeared. As to matrimony, if the sacrament itself, which is none other than the contract, has as its authors the lay persons contracting, the liturgical administration is reserved today, as formerly, to the clergy. With these exceptions, there is nothing to prevent the laity from using the liturgical prayers in their private devotions, from reciting the Divine Office, or the various Little Offices drawn up particularly for them, or from joining in associations or confraternities to practise together and according to rule certain pious exercises, the confraternities having been formed lawfully in virtue of episcopal approbation.

(2) As to Doctrine

The body of the faithful is strictly speaking the Ecclesia docta (the Church taught), in contrast with the Ecclesia docens (the teaching Church ), which consists of the pope and the bishops. When there is question, therefore, of the official teaching of religious doctrine, the laity is neither competent nor authorized to speak in the name of God and the Church (cap. xii et sq., lib. V, tit. vii, "de haereticis"). Consequently they are not allowed to preach in church, or to undertake to defend the Catholic doctrine in public discussions with heretics. But in their private capacity, they may most lawfully defend and teach their religion by word and writing, while submitting themselves to the control and guidance of ecclesiastical authority. Moreover, they may be appointed to give doctrinal instruction more or less officially, or may even become the defenders of Catholic truth. Thus they give excellent help to the clergy in teaching catechism, the lay masters in our schools give religious instruction, and some laymen have received a missio canonica, or due ecclesiastical authorization, to teach the religious sciences in universities and seminaries ; the important point in this, as in other matters, is for them to be submissive to the legitimate teaching authority.

(3) As to Jurisdiction and Administration

The principle is that the laity as such have no share in the spiritual jurisdiction and government of the Church ; but they may be commissioned or delegated by ecclesiastical authority to exercise certain rights, especially when there is no question of strictly spiritual jurisdiction, for instance, in the administration of property. The laity are incapable, if not by Divine law at least by canon law, of real jurisdiction in the Church, according to chap. x, "De constit." (lib. I. tit. ii): "Attendentes quod laicis etiam religiosis super ecclesiis et personis ecclesiasticis nulla sit atributa facultas, quos obsequendi manet necessitas non auctoritas imperandi", i.e., the laity have no authority over things or persons ecclesiastical ; it is their duty to obey not to command. Therefore no official acts requiring real ecclesiastical jurisdiction can be properly performed by the laity; if performed by them, they are null and void. A layman therefore cannot be at the head of a Church or any Christian community, nor can he legislate in spiritual matters, no act as judge in essentially ecclesiastical cases. In particular, the laity (and by this word we here include the secular authority ) cannot bestow ecclesiastical jurisdiction on clerics under the form of an election properly so called, conferring the right to an episcopal or other benefice. An election by the laity alone, or one in which the laity took part, would be absolutely null and void (c. lvi, "De elect.") (see ELECTION). But this refers to canonical election strictly so called, conferring jurisdiction on the right to receive it; if it is merely a question, on the other hand, of selecting an individual, either by way or presentation or a similar process, the laity are not excluded, for the canonical institution, the source of spiritual jurisdiction, is exclusively reserved to the ecclesiastical authority. That is why no objection can be raised against the principle we have laid down from the fact that the people took part in the episcopal elections in the first ages of the Church ; to speak more accurately, the people manifested their wish rather than took part in the election; the real electors were the clerics ; and lastly, the bishops who were present were the judges of the election, so that in reality the final decision rested in the hands of the ecclesiastical authority. It cannot be denied that in the course of time the secular power encroached on the ground of spiritual jurisdiction, especially in the case of episcopal elections; but the Church always asserted her claim to independence where spiritual jurisdiction was involved, as may be clearly seen in the history of the famous dispute about investitures (q.v.).

When jurisdiction properly so called is duly protected, and there is question of administering temporal goods, the laity may and do enjoy as a fact real rights recognized by the Church. The most important is that of presentation or election in the wide sense of the term, now known as nomination, by which certain laymen select for the ecclesiastical authorities the person whom they wish to see invested with certain benefices or offices. The best known example is that of nomination to sees and other benefices by temporal princes, who have obtained that privilege by concordats. Another case recognized and carefully provided for in canon law is the right of patronage. This right is granted to those who from their own resources have established a benefice or who have at least amply endowed it (contributing more than one-third of the revenue). The patrons can, from the moment of foundation, reserve to themselves and their descendants, the right of active and passive patronage, not to mention other privileges rather honorary in their nature ; in exchange for these rights, they undertake to protect and maintain their foundation. The right of active patronage consists principally in the presentation of the cleric to be invested with the benefice by the ecclesiastical authorities, provided he fulfils the requisite conditions. The right of passive patronage consists in the fact that the candidates for the benefice are to be selected from the descendants or the family of the founder. The patrons enjoy by right a certain precedence, among other things the right to a more prominent seat in the churches founded or supported by them; sometimes, also, they enjoy other honours ; they can reserve to themselves a part in the administration of the property of the benefice ; finally, if they fall upon evil days, the Church is obliged to help them from the property that was acquired through the generosity of their ancestors. All these rights, it is clear, and particularly that of presentation, are concessions made by the Church, and not privileges which the laity have of their own right.

It is but equitable that those who furnish the resources required by the Church should not be excluded from their administration. For that reason the participation of the laity in the administration of church property , especially parish property, is justified. Under the different names such as, "building councils", " parish councils", "trustees", etc., and with rules carefully drawn up or approved by the ecclesiastical authorities, and often even recognized by the civil law, there exist almost everywhere administrative organizations charged with the care of the temporal goods of churches and other ecclesiastical establishments; most of the members are laymen; they are selected in various ways, generally co-option, subject to the approval of the bishop. But this honourable office does not belong to the laity in their own right ; it is a privilege granted to them by the Church, which alone has the right to administer her own property (Conc. Plen. Baltim. III, n. 284 sq.); they must conform to the regulations and act under the control of the ordinary, with whom ultimately the final decision rests; lastly and above all, they must confine their energies to temporal administration and never encroach on the reserved domain of spiritual things (Conc. Plen. Baltim. II, n. 201; see BUILDINGS, ECCLESIASTICAL). Lastly, there are many educational and charitable institutions, founded and directed by laymen, and which are not strictly church property, though they are regularly subject to the control of the ordinary (Conc. Trid., Seess. VII, c. xv; Sess. XXII, c. viii); the material side of these works is not the most important, and to attain their end, the laity who govern there will above all be guided and directed by the advice of their pastors, whose loyal and respectful auxiliaries they will prove themselves to be.

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.